package uk.ac.man.cs.img.xml.merge;

/**
 * Test.java
 *
 *
 * Created: Fri Jun 20 17:17:05 2003
 *
 * @author <a href="mailto:p.lord@russet.org.uk">Phillip Lord</a>
 * @version 1.0
 */

public class Test
{

    private static Object variable = new Object();
    
    public static void main(String[] args) 
    {
        System.out.println( Test.class );
        //System.out.println( B.class );
        System.out.println( Test.variable );
        System.out.println( variable );
        
    }
} // Test
